## python-nanoget 1.12.2

=== debian/changelog ===
python-nanoget (1.12.2-4) unstable; urgency=medium

  * Move test scripts to examples
    Closes: #973625

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2020 19:37:33 +0100

python-nanoget (1.12.2-3) unstable; urgency=medium

  * Delete extra LICENSE file in wrong place
    Closes: #962840

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jun 2020 08:36:49 +0200

python-nanoget (1.12.2-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jun 2020 21:47:51 +0200

python-nanoget (1.12.2-1) unstable; urgency=medium

  * New upstream version
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 07:17:48 +0200

python-nanoget (1.12.1-1) unstable; urgency=medium

  * Initial release (Closes: #958711)

 -- Andreas Tille <tille@debian.org>  Sat, 25 Apr 2020 08:38:21 +0200
