=== debian/control ===
Source: python-nanoget
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-setuptools,
               python3-biopython,
               python3-nanomath,
               python3-pysam
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/python-nanoget
Vcs-Git: https://salsa.debian.org/med-team/python-nanoget.git
Homepage: https://github.com/wdecoster/nanoget
Rules-Requires-Root: no

Package: python3-nanoget
Architecture: all
Section: python
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-biopython,
         python3-pysam,
         python3-nanomath
Description: extract information from Oxford Nanopore sequencing data and alignments
 The Python3 module nanoget provides functions to extract useful metrics
 from Oxford Nanopore sequencing reads and alignments.
 .
 Data can be presented in the following formats, using the following functions:
 .
  * sorted bam file process_bam(bamfile, threads)
  * standard fastq file process_fastq_plain(fastqfile, 'threads')
  * fastq file with metadata from MinKNOW or Albacore
    process_fastq_rich(fastqfile)
  * sequencing_summary file generated by Albacore
    process_summary(sequencing_summary.txt, 'readtype')
 .
 Fastq files can be compressed using gzip, bzip2 or bgzip. The data is
 returned as a pandas DataFrame with standardized headernames for
 convenient extraction. The functions perform logging while being called
 and extracting data.

Package: python3-nanoget-examples
Architecture: all
Section: python
Depends: ${misc:Depends},
Enhances: python3-nanoget
Description: example data for python3-nanoget (dealing with Oxford Nanopore data)
 The Python3 module nanoget provides functions to extract useful metrics
 from Oxford Nanopore sequencing reads and alignments.
 .
 Data can be presented in the following formats, using the following functions:
 .
  * sorted bam file process_bam(bamfile, threads)
  * standard fastq file process_fastq_plain(fastqfile, 'threads')
  * fastq file with metadata from MinKNOW or Albacore
    process_fastq_rich(fastqfile)
  * sequencing_summary file generated by Albacore
    process_summary(sequencing_summary.txt, 'readtype')
 .
 Fastq files can be compressed using gzip, bzip2 or bgzip. The data is
 returned as a pandas DataFrame with standardized headernames for
 convenient extraction. The functions perform logging while being called
 and extracting data.
 .
 This package just contains an example script and the data to run the example.
