=== debian/watch ===
version=4

# https://pypi.python.org/simple/nanoget .*/nanoget-@ANY_VERSION@@ARCHIVE_EXT@#sha256=.*

# Outdated tags on Github
#   see https://github.com/wdecoster/nanoget/issues/19
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/wdecoster/nanoget/releases .*/archive/v?@ANY_VERSION@\.tar\.gz
