## python-nanoget 1.16.1

=== debian/changelog ===
python-nanoget (1.16.1-2) unstable; urgency=medium

  * d/control: add myself to uploaders.
  * d/watch: repair uscan following github changes.
  * d/copyrigh: update copyright year.
  * Standards-Version: 4.6.1 (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Fri, 02 Dec 2022 10:59:05 +0100

python-nanoget (1.16.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.16.1

 -- Nilesh Patra <nilesh@debian.org>  Tue, 02 Nov 2021 03:01:08 +0530

python-nanoget (1.12.2-5) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * Apply multi-arch hints.
    + python3-nanoget-examples: Add Multi-Arch: foreign.

  [ Nilesh Patra ]
  * Add update index file from upstream's nanotest repo
    (Closes: #996374)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 19 Oct 2021 19:44:16 +0530
