=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
@@ -10,7 +11,7 @@
                python3-biopython,
                python3-nanomath,
                python3-pysam
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-nanoget
 Vcs-Git: https://salsa.debian.org/med-team/python-nanoget.git
 Homepage: https://github.com/wdecoster/nanoget
@@ -47,6 +48,7 @@
 Section: python
 Depends: ${misc:Depends},
 Enhances: python3-nanoget
+Multi-Arch: foreign
 Description: example data for python3-nanoget (dealing with Oxford Nanopore data)
  The Python3 module nanoget provides functions to extract useful metrics
  from Oxford Nanopore sequencing reads and alignments.
