=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export PYBUILD_NAME=nanoget

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installexamples:
	dh_installexamples
	mv `find debian/python3-$(PYBUILD_NAME) -name test.py` debian/python3-$(PYBUILD_NAME)-examples/usr/share/doc/python3-$(PYBUILD_NAME)/examples
	find debian -name __pycache__ -type d | xargs rm -rf
	find debian -name scripts -type d | xargs rm -rf
	find debian -name LICENSE -type f -delete

#override_dh_auto_test:
#ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
#	PYTHONPATH=$(shell pybuild --print build_dir --interpreter python3) python3 scripts/test.py | true
#endif
