## python-nanoget 1.19.3

=== debian/changelog ===
python-nanoget (1.19.3-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team Upload.
  * New upstream version (Closes: #1044056)
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

  [ Nilesh Patra ]
  * Update missing source from nanotest repo
  * Add missing-sources copyright
  * gunzip mixed test suite file
  * Versioned depends on pandas

 -- Nilesh Patra <nilesh@debian.org>  Sun, 04 Feb 2024 12:05:21 +0000
