=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Andreas Tille <tille@debian.org>,
            Étienne Mollier <emollier@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
                python3-setuptools,
                python3-biopython,
                python3-nanomath,
                python3-pysam
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-nanoget
 Vcs-Git: https://salsa.debian.org/med-team/python-nanoget.git
 Homepage: https://github.com/wdecoster/nanoget
@@ -24,7 +24,8 @@
          ${misc:Depends},
          python3-biopython,
          python3-pysam,
-         python3-nanomath
+         python3-nanomath,
+         python3-pandas (>= 2.0.0)
 Description: extract information from Oxford Nanopore sequencing data and alignments
  The Python3 module nanoget provides functions to extract useful metrics
  from Oxford Nanopore sequencing reads and alignments.
