=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export PYBUILD_NAME=nanoget
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_installexamples:
 	dh_installexamples
