=== debian/watch ===
version=4
opts="mode=git,dversionmangle=auto" \
https://github.com/wdecoster/nanoget.git \
refs/tags/v?@ANY_VERSION@
